Sakoon - Counsellor - Bug #13290

Sign up as a counsellor - | work with field --already asked on sign up form then why asking again
same on My professional details page

03/11/2025 03:25 PM - priyanka Sharma

Status: Closed Start date: 03/11/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/13/2025 12:57 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 03/20/2025 10:00 AM - Mohd Irfan

- File clipboard-202503201000-tyjz9.png added

- Status changed from Resolved to Closed

This issue has been verified and found that the issue has been fixed
Right now the selected values is arriving in professional details page
